*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.header-width{
    background-color: #b1966a;
    color: white;
    height: 50px;
    text-align: center;
    padding-top: 15px;
}

.header-width p{
    font-weight: 400;
    font-size: 15px;
}

.header-width span{
    padding: 5px;
}

/* Navigation bar */
.collapse{
    padding: 20px;
}

.vertical-line{
    width: 1px;
    height: 40px;
    background-color: #b1966a;
}

.navbar .container{
    align-items: center;
}

.navbar-nav{
    gap: 10px;
}

.logo{
    width: 250px;
    height: auto;
}

@media (max-width: 450px) {
    .header-width{
        display: none !important;
    }

    .navbar-nav{
        align-items: flex-start !important;
        gap: 0;
    }

    .vertical-line{
        display: none;
    }
}
/* ***********************************************************POP OVER *********************************** */
.disclaimer-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.85);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 999999;
    padding: 20px;
}

.disclaimer-box{
    background: #fff;
    max-width: 1000px;
    width: 100%;
    padding: 35px 30px;
    box-shadow: 0 0 10px rgba(0,0,0,0.15);
}

.disclaimer-box h1{
    font-size: 32px;
    font-family: "Times New Roman", serif;
    margin-bottom: 20px;
    color: #000;
    font-weight: 700;
}

.disclaimer-box h3{
    font-size: 18px;
    color: #8b8b8b;
    margin-bottom: 10px;
    font-weight: 700;
}

.disclaimer-box p,
.disclaimer-box li{
    font-size: 14px;
    line-height: 1.5;
    color: #8b8b8b;
    font-family: "Times New Roman", serif;
}

.disclaimer-box ul{
    padding-left: 20px;
    margin-top: 15px;
}

.bottom-text{
    color: #000 !important;
    margin-top: 20px;
    font-size: 14px !important;
}

#closePopup{
    margin-top: 20px;
    padding: 5px 15px;
    font-size: 14px;
    border: 1px solid #999;
    background: #f3f3f3;
    cursor: pointer;
}

/* Mobile */

@media(max-width:768px){

    .disclaimer-box{
        padding: 20px;
    }

    .disclaimer-box h1{
        font-size: 22px;
        line-height: 1.4;
    }

    .disclaimer-box h3{
        font-size: 16px;
    }

    .disclaimer-box p,
    .disclaimer-box li,
    .bottom-text{
        font-size: 13px !important;
    }
}
/* ******************************************************* Footer ************************************************************ */
.footer{
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    background-image: url('images/footer/footer-bg.png');
    background-color: transparent;
    color: white;
    padding: 50px;
}

.footer a, .footer p{
    color: white;
    text-decoration: none;
    font-size: 15px;
}

.footer a:hover{
    color: black;
}

.phone, .email{
    padding: 10px 0;
}

.phone a, .email a{
    padding-left: 5px;
}

.footer h3{
    padding-bottom: 20px;
    font-weight: 400;
    font-size: 27px;
    line-height: 38px;
}

/* Width Section */
.width{
    background-color: black;
    color: white;
    text-align: center;
    height: 70px;
    padding: 20px 0;
}

.width a{
    color: white;
    text-decoration: none;
}

/* ******************************************************** Index page CSS ************************************************************ */
/* Carousel Image Section */
.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-color: rgba(0, 0, 0, 0.7);
    border-radius: 50%;
    padding: 20px;
}

.carousel-caption{
    top: 40%;
    left: 5px !important;
    right: auto;
    text-align: left;
}

.carousel-caption h1{
    font-size: 60px;
    font-weight: 700;
    line-height: 62px;
    opacity: 0;
    transform: translateY(-80px);
    animation: headingMove 5s ease forwards;
}

@keyframes headingMove{
    from{
        opacity: 0;
        transform: translateY(-80px);
    }

    to{
        opacity: 1;
        transform: translateY(0);
    }
}

.carousel-caption a{
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    font-family: 'roboto';
    background-color: #d3cecd;
}

.carousel-caption a:hover{
    background-color: white;
}

.carousel-caption .btn{
    padding: 10px 25px;
    border-radius: 0;
}

@media (max-width: 768px){
    .carousel-item img{
        height: 250px;
    }

    .carousel-caption{
        top: 25%;
    }

    .carousel-caption h1{
        font-size: 28px;
    }

    .carousel-caption p{
        font-size: 14px;
    }

    .carousel-caption .btn{
        padding: 7px 18px;
        font-size: 14px;
    }
}

/* Welcome to section */
.welcome{
    background-image: url('images/index/welcome-bg.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 50px 0;
}

.welcome_section1{
    background-image: url('images/index/welcome1-bg.png') !important;
    padding-top: 90px !important;
    padding-bottom: 50px !important;
    padding-left: 50px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.welcome_section1 h5, .welcome_section1 h4{
    font-family: Georgia, serif;
    font-weight: 700;
    font-size: 20px;
    color: white;
    padding-bottom: 10px;
}

.welcome_section1 img{
    width: 300px; height: 150px;
}

.welcome_section1 p{
    font-family: Georgia, serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 35px;
    color: white;
    padding-bottom: 20px;
}

.welcome_section2{
    padding-top: 90px !important;
    padding-bottom: 50px !important;
    padding-left: 50px !important;
    font-family: Georgia, serif;
}

.welcome_section2 h5{
    color: rgb(177, 150, 106);
    font-weight: 700;
    font-size: 18px;
    line-height: 35px;
    padding-bottom: 20px;
}

.welcome_section2 h2{
    font-weight: 700;
    font-size: 40px;
    line-height: 45px;
    padding-bottom: 20px;
}

.welcome_section2 p{
    font-weight: 400;
    font-size: 18px;
    line-height: 35px;
    color: rgb(117, 117, 117);
}

.welcome_section2 a:hover{
    background-color: #b1966a;
    color: white;
}

.check{
    display: flex;
    gap: 20px;
    padding-bottom: 10px;
}

.check i{
    color: rgb(177, 150, 106);
    font-size: 20px;
}

.check span{
    font-weight: 400;
    font-size: 22px;
    line-height: 24px;
    color: rgb(177, 150, 106);
    padding-bottom: 20px;
}

.welcome_section2 a{
    background-color: #b1966a;
    padding: 15px 25px;
}

.welcome_img1{
    width: 270px;
    height: 289px;
    padding-bottom: 40px;
}

.welcome_img1{
    width: 270px;
    height: 289px
}

@media(max-width: 450px){
    .welcome_section3{
        padding-left: 20px;
    }
     .welcome .row{
        margin-left: 0;
        margin-right: 0;
    }

    .welcome .col-4{
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* Lawyer and Advocate Section */
.lawyer h1{
    text-align: center !important;
    font-weight: 700;
    font-size: 35px;
    line-height: 45px;
}

.underline{
    width: 80px;
    height: 1px;
    background-color: #b1966a;
    margin: 8px auto 0;
}

.lawyer p{
    text-align: center;
    padding-top: 20px;
}

.lawyer{
    background-image: url('images/index/lawyer-bg.png');
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    text-align: center;
    align-items: center;
    justify-content: center;
}

.lawyer_background img{
    max-width: 100%;
    width: 200px;
    height: auto;
}

.lawyer_background a h2{
    font-weight: 700;
    font-size: 28px;
    line-height: 40px;

    position: relative;
    display: inline-block;

    text-decoration: none;
    color: black;
}

.lawyer p a{
    position: relative;
    display: inline-block;
}

.lawyer_background a{
    position: relative;
    display: inline-block;
    font-size: 20px;
    line-height: 27px;
}

.lawyer_background a h2::after, .lawyer_background a::after, .lawyer p a::after{
    content: "";
    width: 0;
    height: 3px;
    background-color: black;
    position: absolute;
    left: 0;
    bottom: -5px;
    transition: 0.5s;
}

.lawyer_background a h2:hover::after, .lawyer_background a h2:hover::after, .lawyer p a:hover::after{
    width: 100%;
}

.lawyer_background p{
    font-size: 15px;
}

.photo1{
    background-color: white;
}

.photo2 p{
    font-weight: 700;
    font-size: 15px;
    line-height: 24px;
}

.photo2 h4{
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
}

.photo3 p{
    font-weight: 700;
    font-size: 15px;
    line-height: 24px;
}

.expert{
    text-align: start;      
}

.expert h5{
    font-weight: 700;
    font-size: 18px;
    color:#b1966a;
}

.expert p{
    font-weight: 700;
    font-size: 25px;
    line-height: 45px;
    text-align: start;
}

.expert h3{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: rgb(117, 117, 117);
}

@media (max-width: 450px){
    .photo1 img, .photo2 img, .photo3 img{
        width: 100%;
    }

    .photo1 a, .photo2 a, .photo3 a{
        padding-bottom: 50px;
    }

    .expert{
        padding-left: 20px;
        padding-right: 20px;
    }

    .expert img{
        width: 100%;
    }
}

/* Lawyer in Aurangabad has Areas Of Practice as Follows: */
.types{
    background-color: rgb(249,243,240);

    text-align: start;
    align-items: start;
    justify-content: flex-start;
}

.types img{
    width: 128px;
    height: 128px;
}

.types a{
    text-decoration: none;
    color: black;
}

.types_heading{
    font-weight: 700;
    font-size: 25px;
    line-height: 32px;

    position: relative;
    display: inline-block;
}

.types_heading:hover{
    color: black;
}

.types_heading::after{
    content: "";
    width: 0;
    height: 3px;
    background-color: black;
    position: absolute;
    left: 0;
    bottom: -5px;
    transition: 0.5s;
}

.types_heading:hover::after{
    width: 100%;
}

.types a{
    border-radius: 50%;
}

.type-col{
    position: relative;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    padding-top: 50px !important;
    padding-right: 0px !important;
    padding-bottom: 20px !important;
    padding-left: 50px !important;
    background-color: #ffffff !important;
    border-right-color: #b1966a !important;
    border-right-style: solid !important;
    border-bottom-color: #b1966a !important;
    border-bottom-style: solid !important;
    border-radius: 1px !important;
}

.types h1{
    padding: 50px 0;
    font-weight: 700;
    font-size: 35px;
    line-height: 40px;
}

.underline{
    margin-bottom: 50px;
}

.type_images{
    background-color: white;
}

.type_images p{
    color: rgb(117, 117, 117);
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
}

.type_images img{
    margin: 20px 0;
}

.type_images a i{
    border-radius: 50%;
    background-color: #b1966a;
    margin: 50px 0;
    padding: 12px 15px;
    color: white;
}

@media(max-width: 450px){
     .type-col{
    position: relative;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    padding-top: 50px !important;
    padding-right: 0px !important;
    padding-bottom: 20px !important;
    padding-left: 50px !important;
    background-color: #ffffff !important;
    border-right-color: #b1966a !important;
    border-right-style: solid !important;
    border-bottom-color: #b1966a !important;
    border-bottom-style: solid !important;
    border-radius: 1px !important;
     }
}

/* Vakil Reviews */
.vakil_reviews img{
    height: auto;
    max-width: 100%;
    vertical-align: top;
}

.vakil_reviews{
    padding: 50px;
}

.vakil_reviews h2{
    font-weight: 300;
    font-size: 30px;
    line-height: 40px;
    padding-top: 10%;
}

.vakil_reviews a{
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #666;
    background-color: #faf5f3;
    border: 1px solid #ccc;
}

.vakil_reviews a:hover{
    color: #666;
    background-color: #faf5f3;
    border: 1px solid #ccc;
}
/* ******************************************************* About Us *************************************************** */
/* Image Section */
.about_bg{
    padding-top: 120px !important;
    padding-bottom: 120px !important;
    background-image: url('images/about/about-bg.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height: 350px;
}

.about_bg h1{
    font-weight: 300;
    font-size: 45px;
    line-height: 40px;
    color: black;
    text-align: center;
    padding-top: 60px;
}

/* About the Criminal lawyer */
.about h1{
    font-family: "Abril Fatface", serif;
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
    padding: 20px 0;
}

@media(max-width: 450px){
    .about h1{
        font-size: 25px;
    }
}

/* Our Esteemed Section */
.data{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background-image: url('images/about/data-bg.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.data img{
    max-width: 100%;
    width: 520px;
    height: 347px;
}

.data h2{
    font-weight: 700;
    font-size: 35px;
    line-height: 50px;
}

.data p{
    font-weight: 400;
    font-size: 16px;
    line-height: 40px;
    color: rgb(130, 130, 130);
}

@media(max-width: 450px){
    .data h2{
        padding: 20px 0;
    }
}

/* About Anand Chawre */
.anand{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background-image: url('images/about/anand-bg.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.anand img{
    height: auto;
    max-width: 100%;
    vertical-align: top;
    padding-left: 100px;
}

.anand p{
    padding-right: 50px;
}

.anand h5{
    font-weight: 400;
    font-size: 20px;
    line-height: 50px;
    color: rgb(177, 150, 106);
}

.anand h1{
    font-weight: 700;
    font-size: 45px;
    line-height: 50px;
}

.anand p{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgb(130, 130, 130);
}

@media(max-width: 450px){
    .anand img{
        width: 100% !important;
        max-width: 100%;
        padding-left: 0;
    }
}

/* About PK Chavare */
.pk{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background-image: url('images/about/pk-bg.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.pk img{
    height: auto;
    max-width: 100%;
    vertical-align: top;
    padding-right: 100px;
}

.pk p{
    padding-right: 50px;
}

.pk h5{
    font-weight: 400;
    font-size: 20px;
    line-height: 50px;
    color: rgb(177, 150, 106);
}

.pk h1{
    font-weight: 700;
    font-size: 45px;
    line-height: 50px;
}

.pk p{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgb(130, 130, 130);
}

@media(max-width: 450px){
    .pk img{
        width: 100% !important;
        max-width: 100%;
        padding-right: 0;
    }
}

/* About Vandana  */
.vandana{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    background-image: url('images/about/anand-bg.png') !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    margin-bottom: 80px;
}

.vandana img{
    height: auto;
    max-width: 100%;
    vertical-align: top;
    padding-left: 100px;
}

.vandana p{
    padding-right: 50px;
}

.vandana h5{
    font-weight: 400;
    font-size: 20px;
    line-height: 50px;
    color: rgb(177, 150, 106);
}

.vandana h1{
    font-weight: 700;
    font-size: 45px;
    line-height: 50px;
}

.vandana p{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgb(130, 130, 130);
}

@media(max-width: 450px){
    .vandana img{
        width: 100% !important;
        max-width: 100%;
        padding-left: 0;
    }
}

/* ************************************************ Areas Of Practice Page *************************************************** */
/* Legal Services Section */
.legal h1{
    font-weight: 400;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    padding: 30px 0;
}

.legal_p{
    font-weight: 500;
    font-size: 22px;
    line-height: 50px;
    text-align: center;
    color: rgb(177, 150, 106);
}

.legal h2{
    font-weight: 700;
    font-size: 25px;
    line-height: 50px;
}

.legal_data{
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: rgb(102, 102, 102);
}

.arbitration, .copyright, .litigation, .partnership, .due{
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    padding-top: 50px !important;
    padding-right: 30px !important;
    padding-bottom: 80px !important;
    padding-left: 30px !important;
    border-left-color: #b1966a !important;
    border-left-style: solid !important;
    border-right-color: #b1966a !important;
    border-right-style: solid !important;
    border-top-color: #b1966a !important;
    border-top-style: solid !important;
    border-bottom-color: #b1966a !important;
    border-bottom-style: solid !important;
    border-radius: 1px !important;
    margin-left: 90px;
}

.banking, .cyber, .inheritance, .real, .empanelled{
    padding-top: 50px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important;
    text-align: right;
    margin-right: 90px;
}

.business, .drafting, .laws, .society{
    padding-top: 50px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important;
    margin-left: 90px;
}

.criminal, .divorce, .labour, .tenancy{
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    padding-top: 50px !important;
    padding-right: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 30px !important;
    border-left-color: #b1966a !important;
    border-left-style: solid !important;
    border-right-color: #b1966a !important;
    border-right-style: solid !important;
    border-top-color: #b1966a !important;
    border-top-style: solid !important;
    border-bottom-color: #b1966a !important;
    border-bottom-style: solid !important;
    border-radius: 1px !important;
    margin-right: 90px;
    background-color: #b1966a;
    color: white;
}

.criminal p, .divorce p, .labour p, .tenancy p{
    color: white;
}

@media(max-width: 450px){
    .arbitration, .banking, .business, .criminal, .copyright, .cyber, .drafting, .divorce, .litigation, .inheritance,
    .laws, .labour, .partnership, .real, .society, .tenancy, .due, .empanelled
    {
        padding: 0;
        margin: 0;
    }
}
/* *************************************************** Gallery Page **************************************************** */
/* Gallery Images Section */
.gallery{
    position: relative;
    margin-left: 90px;
    margin-right: auto;
}

.gallery img{
    width: 300px;
    height: auto;
    max-width: 100%;
    vertical-align: top;
}

.figure_caption{
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    padding-top: 20px !important;
    padding-right: 110px;
    padding-bottom: 50px;
}

.gallery h2{
    font-family: "Abril Fatface";
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    text-align: center;
}

@media(max-width: 450px){
    .gallery{
        margin-left: auto;
    }
    .gallery img{
    height: auto;
    width: 100%;
    max-width: 100%;
    vertical-align: top;
}
.figure_caption{
    padding-top: 0px;
    padding-right: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}
}
/* *********************************************************** Blogs Page ***************************************************** */
.blogs{
    padding-bottom: 50px;
}

.blog_img{
    overflow: hidden;
}

.blog_img img{
    transition: 0.8s ease;
}

.blog_img img:hover{
    transform: scale(1.08);
}

.blogs img{
    display: block;
    width: 100%;
    transition: all 0.3s ease;
    position: relative;
    max-width: 100%;
    height: 300px;
    min-height: 100%;
    object-fit: cover;
    margin-bottom: 20px;
}

.blogs_heading{
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;
    text-decoration: none;
    color: black;
    padding-top: 20px !important;
}

.blogs_data{
    font-weight: 400;
    font-size: 17px;
    line-height: 22px;
    padding-top: 10px;
}

.blogs .btn{
    border-color: #ccc;
    box-shadow: none !important;
    color: #666;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857;
}

.post_date{
    margin: 3px 10px 8px 0;
    float: left;
    text-align: center;
    width: 40px;
}

.day{
    color: #0a0404;
    background: #f4f4f4;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 0;
}

.month{
    background-color: #0a0404;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
    color: #FFF;
    font-size: 0.9em;
    padding: 0 0 2px;
    display: block;
}

/* Mobile Navigation Buttons */
.blog_nav{
    margin-top: 15px;
}

.prev_btn,
.next_btn{
    width: 40px;
    height: 40px;
    border: none;
    background: #000;
    color: #fff;
    border-radius: 50%;
    margin: 0 5px;
}

.blogs_heading{
    display: inline;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    color: black !important;
}

.blogs_heading::after{
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 0;
    height: 2px;
    background-color: black;
    transition: width 0.4s ease;
}

.blogs_heading:hover::after{
    width: 100%;
}

/* Desktop spacing */
.blogs .col-lg-4 {
    margin-bottom: 20px;
}

 @media (max-width: 767px) {

    .blogs .container{
        position: relative;
    }
    .blogs_heading{
    display: inline;
    line-height: 32px;
}

    .blogs .row {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        scroll-behavior: smooth;
        gap: 15px;
        padding: 10px 0;
    }

    .blogs .row::-webkit-scrollbar {
        display: none;
    }

    .blogs .col-lg-4 {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }

    .post_date{
        margin-left: 10px;
    }
    .blogs_heading, .blogs_data{
        margin-left: 10px;
    }
    .blogs .btn{
        margin-left: 10px;
    }

    /* Arrow Buttons */
    .prev_btn,
    .next_btn{
        position: absolute;
        top: 35%;
        transform: translateY(-50%);
        width: 40px;
        height: 40px;
        border: none;
        border-radius: 50%;
        background: rgba(0,0,0,0.7);
        color: #fff;
        z-index: 10;
    }

    .prev_btn{
        left: 10px;
    }

    .next_btn{
        right: 10px;
    }

    .blogs img {
        width: 100%;
        height: 300px;
        object-fit: cover;
    }
}
/* ****************************************************** Contact Us Page ************************************************ */
.contact_us h2{
    font-weight: 500;
    margin-bottom: 30px;
    font-size: 30px;
    text-align: center;
}

.wpcf7-form-control-wrap {
    position: relative;
}

.wpcf7-form-control{
    background: #fff;
    color: #777;
    border-color: #ccc;

    border: 1px solid;
    outline: none;
    text-align: left;
    line-height: 1.42857;
    padding: 6px 12px;
    font-size: 14px;
    vertical-align: middle;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.form span{
    margin-bottom: 20px !important;
}

.contact1{
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    padding-top: 50px !important;
    padding-right: 30px !important;
    padding-bottom: 80px !important;
    padding-left: 30px !important;
    border-left-color: #b1966a !important;
    border-left-style: solid !important;
    border-right-color: #b1966a !important;
    border-right-style: solid !important;
    border-top-color: #b1966a !important;
    border-top-style: solid !important;
    border-bottom-color: #b1966a !important;
    border-bottom-style: solid !important;
    border-radius: 1px !important;
    margin-left: 90px;
}
.contact_us{
    padding: 60px 0;
}

.contact_us .row{
    align-items: stretch;
}

.contact1{
    height: 100%;
    margin-left: 0;
    padding: 40px 25px !important;
    border: 1px solid #b1966a !important;
}

.contact_us h2{
    font-weight: 500;
    margin-bottom: 20px;
    font-size: 30px;
}

.form{
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.form span{
    display: block;
    margin-bottom: 0 !important;
}

.wpcf7-form-control{
    width: 100%;
    background: #fff;
    color: #777;
    border: 1px solid #ccc;
    outline: none;
    text-align: left;
    line-height: 1.5;
    padding: 12px 15px;
    font-size: 14px;
    vertical-align: middle;
    box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset;
    border-radius: 4px;
}

textarea.wpcf7-form-control{
    resize: none;
}

.submit{
    background: #b1966a;
    color: #fff;
    border: none;
    padding: 12px 30px;
    width: fit-content;
    transition: 0.3s;
}

.submit:hover{
    background: #000;
}

.phone,
.email,
.address{
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin-bottom: 18px;
}

.phone p,
.email p,
.address p{
    margin-bottom: 0;
    line-height: 1.7;
}

.contact_us iframe{
    width: 100%;
    height: 300px;
    margin-top: 20px;
}

.phone i, .email i, .address i{
    border-radius: 50%;
    padding: 10px;
    background-color: #b1966a;
    color: white;
    font-size: 10px;
}

.office{
    color: rgb(119, 119, 119);
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
}

@media(max-width:991px){

    .contact1{
        margin-bottom: 40px;
    }

    .contact_us h2{
        font-size: 26px;
    }
}

@media(max-width:576px){

    .contact_us{
        padding: 40px 0;
    }

    .contact1{
        padding: 30px 20px !important;
    }

    .contact_us h2{
        font-size: 24px;
        padding: 20px 0;
    }

    .wpcf7-form-control{
        padding: 10px 12px;
    }

    .submit{
        width: 100%;
        text-align: center;
    }

    .contact_us iframe{
        height: 250px;
    }
}
/* ************************************************* Blog1 page *********************************************************** */
.blog_section{
    margin-bottom: 50px;
    padding: 0 15px;
}
.blog_section h1{
    font-weight: 300;
    font-size: 44px;
    line-height: 40px;
}
.blog_section .underline{
    width: 80px;
    height: 2px;
    margin-left: 50px !important;
    margin-right: auto;
    margin-top: 40px;
}
.blog_section p strong{
    font-size: 17px;
    padding-left: 50px;
}
.blog1_data{
    font-size: 17px;
    color: rgb(10, 10, 10);
    padding-left: 50px;
}
.blog_section a{
    text-decoration: none;
    color: black;
}
.socials{
    display: flex;
    gap: 10px;
    margin-left: 50px;
    font-size: 25px;
    padding: 20px 0;
}
.advocate{
    display: flex;
    margin-left: 50px;
    align-items: center;
}
.advocate p{
    padding-left: 10px;
}
.advocate_main{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    padding-bottom: 20px;
}
.advocate a{
    text-decoration: none;
    color: black;
}
.profile{
    display: flex;
    margin-left: 50px;
    align-items: center;
    gap: 15px;
}
.blog_section h4{
    margin-left: 50px;
}
.profile i{
    font-size: 50px;
}
.profile p,
.advocate p{
    margin-bottom: 0;
}

 @media(max-width:768px){

    .blog_section{
        padding: 0;
    }

    .blog_section h1{
        font-size: 30px;
        line-height: 1.4;
    }

    .blog_section .underline,
    .blog_section p strong,
    .blog1_data,
    .socials,
    .advocate,
    .profile,
    .blog_section h4{
        margin-left: 0 !important;
        padding-left: 0 !important;
    }

    .blog1_data,
    .blog_section p strong{
        font-size: 15px;
    }

    .advocate_main{
        flex-direction: row;
        gap: 8px;
    }

    .socials{
        font-size: 22px;
    }

    .profile i{
        font-size: 40px;
    }
}
/* ************************************************* Blog2 page *********************************************************** */
/* ************************************************* Blog3 page *********************************************************** */
.blog_section h2{
    font-size: 28px;
    line-height: 40px;
    margin-left: 50px;
}
@media(max-width: 450px){
    .blog_section h2{
    margin: 0px;
    padding-bottom: 20px;
}
}
/* ************************************************** blog_sub_page ****************************************************** */
.blog_sub_page{
    display: flex;
    margin-bottom: 20px;
    border: 1px solid rgb(221, 217, 217);
}
.sub_data{
    margin-left: 30px;
    padding: 15px 15px 15px 0;
}
.blog_sub_page a img {
    width: 350px;
    height: auto;
    object-fit: cover;
}

.sub_data h2 a{ 
    text-decoration: none !important;
    color: black !important;
    font-weight: 300;
    font-size: 28px;
    line-height: 40px;
}
.sub_data p{
    font-family: 'Georgia', serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    color: rgb(10, 10, 10);
}
.sub_data p a{
    text-decoration: none;
    color: black;
}
.sub_data a{
    text-decoration: none;
    color: black;
}
@media (max-width: 450px) {

    .blog_sub_page {
        flex-direction: column;
    }

    .blog_sub_page img {
        width: 100%;
        height: 250px;
    }

    .sub_data {
        margin-left: 0;
        padding: 15px;
    }

    .sub_data h2 a {
        font-size: 22px;
        line-height: 32px;
    }

    .sub_data p {
        font-size: 14px;
        line-height: 24px;
    }
}